Subject: ieee functions.
From: [email-masked] (Alex)

11 Oct 1997 17:04:31 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

In going through bsdish man pages, I've noticed that most of the ieee
functions appear in the export list I gatherd with strings, however some
of the double versions of the functions appear missing, and there are a
few odd printfs found.  However I was wondering how hard it would be to
implement these, or if they are planned for b19.  For instance powf(3) and
logf(3), but not pow(3) and log(3).

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".